---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Nils Holgersson
  repository: kara.moe
  conditions:
    tagPresence:
    - 0f54607d-59cb-4102-9b48-d200b04af012 # Nils Holgersson (2015)
    - 3fad4d2a-4db9-42e3-a9df-354c84bc9622 # Nils no Fushigi na Tabi
  actions:
    addTag:
    - tid: 43ab6601-f8e6-43eb-af9a-48362be693e0 # Nils Holgersson
      type: 18
